<?php

define('DB_HOTSTNAME', 'localhost');
define('DB_USERNAME', 'cpfl');
define('DB_PASSWORD', 'Check1802@@$$');
define('DB_DATABASE', 'valrze');
define('DB_SEG', '1');
define('DB_CHARSET', 'utf8');

?>